Loading...
Searching...
No Matches
osmo_iuup_rnl_config_timer Struct Reference

`#include <iuup.h>`

## Data Fields

uint32_t | t_ms
uint32_t | n_max

## Field Documentation

## n_max

uint32_t osmo_iuup_rnl_config_timer::n_max

Referenced by iuup_fsm_init(), and iuup_fsm_timer_cb().

## t_ms

uint32_t osmo_iuup_rnl_config_timer::t_ms

Referenced by retransmit_initialization().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/iuup.h